Subject: Re: [Stox] Mapping for media signaling: features to cover

From: <[email-masked]>
Date: Thu, 20 Jun 2013 11:16:54 +0000

Hi,

To my understanding this is now the most relevant discussion to have regarding the STOX media signaling mapping draft. So, please send your input and let's try to converge on this so that our authors-to-be Emil, Saul (and Peter) will know what to include in the next draft version.

Markus

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> ext Philipp Hancke
> Sent: 19 June, 2013 21:16
> To: [email-masked]
> Subject: Re: [Stox] Mapping for media signaling: still about the scope
> 
> Am 19.06.2013 20:00, schrieb Emil Ivov: [...]
> > OK, so how about starting with 3261, 3264, 4585, 5285, 5761.
> 
> That is the core i'm using in my sdp<->jingle mapping for webrtc purposes.
> Add 4568 (sdes, a=crypto), 5763 (a=fingerprint for dtls-srtp) and possibly 5576
> (a=ssrc) to that list.
> 
> > I think we can also add trickle ICE since I don't believe we have much
> > work left for SIP.
> >
> > Personally I wouldn't even mind having BUNDLE, we'd just need to have
> > the feature in Jingle.
> 
> You can exploit the same-icepwd/ufrag property from
> http://tools.ietf.org/html/draft-ietf-mmusic-sdp-bundle-negotiation-
> 04#section-8.1
> -- I haven't checked for backward compability issues though. That way it
> seems we'd only need to have a disco feature for it along with a paragraph in
> XEP-0176.
> 
> cheers
> 
> philipp
> _______________________________________________
> stox mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/stox